/*     98212 : 타이틀 텍스트      */
.title__98212__ {font-size:0}
.title__98212__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__98212__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98212__.style_top p {padding-top:10px}
.title__98212__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__98212__.style_right p {padding-right:14px}
.title__98212__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__98212__.style_bottom p {padding-bottom:12px}
.title__98212__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__98212__.style_left p {padding-left:14px}
.title__98212__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__98212__.style_circle1 p {padding-left:18px}
.title__98212__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98212__.style_circle2 p {padding-left:18px}
.title__98212__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98212__ p {font-size:16px}
	.title__98212__.style_top p:before {width:16px}
	.title__98212__.style_right p:before {height:16px}
	.title__98212__.style_bottom p:before {width:16px}
	.title__98212__.style_left p:before {height:16px}
}

/*     98213 : 한줄 텍스트      */
.text__98213__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__98213__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__98213__ p {font-size:14px}
}

/*     98214 : 공백      */
.solid_line__98214__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__98214__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__98214__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__98214__ {height:30px;}
}

/*     98215 : 쇼핑몰 상품출력 - 앨범형 A      */
.pm-goods_album1__98215__ * {box-sizing:border-box}
.pm-goods_album1__98215__ a {display:block;color:#333;border: 1px solid #ccc;}
.pm-goods_album1__98215__ ul {margin:0;padding:0;list-style:none}
.pm-goods_album1__98215__ ul:after {content:'';display:block;clear:both}
.pm-goods_album1__98215__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-goods_album1__98215__ ul li {float:left;position:relative;padding: 5px;}
.pm-goods_album1__98215__ ul li > a,
.pm-goods_album1__98215__ ul li > div {display:block;width:100%;padding:10px 3px 30px;text-align:center}

.pm-goods_album1__98215__ .figure {max-width:500px;margin:0 auto;box-sizing:content-box}
.pm-goods_album1__98215__ .figure > div {position:relative;overflow:hidden;}
.pm-goods_album1__98215__ .figure > div:hover img {transform: scale(1.1);}
.pm-goods_album1__98215__ .figure img {display:block;margin:0 auto;transition: transform .2s;}

.pm-goods_album1__98215__ dl {margin:0;margin-top:20px;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-goods_album1__98215__ dl dt span {display:block;padding:5px 0 0}
.pm-goods_album1__98215__ dl dd {margin:0}
.pm-goods_album1__98215__ dl dd span {display:block;padding:2px 0 0}
.pm-goods_album1__98215__ dl .goods_name {overflow:hidden;font-size:14px;color:#777;white-space:nowrap;text-overflow:ellipsis}
.pm-goods_album1__98215__ dl .goods_name:after {content: '';display: block;width: 25px;height: 1px;margin: 10px auto 0 auto;background: #333333;}
.pm-goods_album1__98215__ dl .sijung_price {font-size:12px;color:#888;text-decoration:line-through}
.pm-goods_album1__98215__ dl .price {font-size:14px;font-weight:bold;color:#333}
.pm-goods_album1__98215__ dl .goods_info {font-size: 14px;color: #aaaaaa;}
.pm-goods_album1__98215__ dl .soldout {font-size:13px;color:#c40000} 

/* 정렬버튼 */
.pm-goods_align__98215__ {width: 100%;font-size:0;text-align: center;margin-bottom:30px;}
.pm-goods_align__98215__ > div.pm-goods-tablet-align {display:none;}
.pm-goods_align__98215__ > div a{display:inline-block;width:30px;height:30px;border:1px solid #dedede;background-color:#fff;background-repeat:no-repeat;background-position:50% 50%;background-size:15px 15px;font-size:0;}
.pm-goods_align__98215__ > div a:first-child {border-right:none;}
.pm-goods_align__98215__ > div a:nth-child(3){border-left: none;}
.pm-goods_align__98215__ > div .pm-goods-goods-col2 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_off.png');
}
.pm-goods_align__98215__ > div .pm-goods-goods-col2.on{background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col2_on.png');}
.pm-goods_align__98215__ > div .pm-goods-goods-col3 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_off.png');
}
.pm-goods_align__98215__ > div .pm-goods-goods-col3.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col3_on.png');}
.pm-goods_align__98215__ > div .pm-goods-goods-col4 {
	background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_off.png');
}
.pm-goods_align__98215__ > div .pm-goods-goods-col4.on {background-image:url('/img_up/shop_pds/uf2shop25/design/img/goods_align_col4_on.png');}


@media all and (max-width:767px) {
	.pm-goods_album1__98215__.m-goods-list-col2 li {width:50%;}
	.pm-goods_album1__98215__.m-goods-list-col2 li:nth-child(2n+1) {clear:both;}

	.pm-goods_album1__98215__.m-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__98215__.m-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__98215__.m-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__98215__ .load-more-btn {width: 150px;line-height: 40px;border-radius: 2px;margin: 0 auto;display: block;border:2px solid #dedede;cursor: pointer;text-align: center;}
	.pm-goods_album1__98215__ .load-more-btn:hover { background: #dedede; }
	.pm-goods_album1__98215__ .loaded { display: none; }
	.pm-goods_album1__98215__ .loaded:after{content: '\e917';margin-left: 8px;font-family: 'icomoon';font-size: 12px;font-weight: bold;color: #333;}
	.pm-goods_album1__98215__ #load-more {display: none;}
	.pm-goods_album1__98215__ #load-more:checked ~ ul li:nth-child(1n + 5) {max-height: 999px;opacity: 1;transition: 0.2s ease-in;}
	.pm-goods_album1__98215__ #load-more:checked ~ .load-more-btn .loaded { display: block; }
	.pm-goods_album1__98215__ #load-more:checked ~ .load-more-btn .unloaded { display: none; }
}

@media (min-width:768px) and (max-width:1023px){
	.pm-goods_album1__98215__.t-goods-list-col2 li {width:50%;}
	.pm-goods_album1__98215__.t-goods-list-col2 li:nth-child(2n+1) {clear:both;}
	.pm-goods_album1__98215__.t-goods-list-col2 li:nth-child(3n+1) {clear:none;}

	.pm-goods_album1__98215__.t-goods-list-col3 li {width:33.3333%;}
	.pm-goods_album1__98215__.t-goods-list-col3 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__98215__.t-goods-list-col3 li:nth-child(3n+1) {clear:both;}

	.pm-goods_album1__98215__.t-goods-list-col4 li {width:25%;}
	.pm-goods_album1__98215__.t-goods-list-col4 li:nth-child(2n+1) {clear:none;}
	.pm-goods_album1__98215__.t-goods-list-col4 li:nth-child(3n+1) {clear:none;}
	.pm-goods_album1__98215__.t-goods-list-col4 li:nth-child(4n+1) {clear:both;}

	.pm-goods_align__98215__ > div.pm-goods-mobile-align {display: none;}
	.pm-goods_align__98215__ > div.pm-goods-tablet-align {display: block;}

	.pm-goods_album1__98215__ .load-more-btn {display: none;}
	.pm-goods_album1__98215__ #load-more{display: none;}
}

@media (min-width:1024px){
	.pm-goods_align__98215__ {display: none;}
	.pm-goods_album1__98215__ ul li > a,
	.pm-goods_album1__98215__ ul li > div {padding:10px 10px 30px;}

	.pm-goods_album1__98215__ .load-more-btn {display: none;}
	.pm-goods_album1__98215__ #load-more{display: none;}
}


